LINUX.ORG.RU

audacious ошибка сегментирования


0

1

при запуске audacious стала появляться ошибка сигментирования amidi-plug(i_backend.c:i_backend_load:107): loading backend '/usr/lib/audacious/Input/amidi-plug/ap-alsa.so' amidi-plug(i_backend.c:i_backend_load:145): backend /usr/lib/audacious/Input/amidi-plug/ap-alsa.so (name 'alsa') successfully loaded Ошибка сегментирования переустановка не помогла это можно исправить и как если можно?

★★★

Ответ на: комментарий от xcreatepixmap

не из-за него наверное ошибка, теперь сразу ошибку нишет просто.

xmikex ★★★ ()
Ответ на: комментарий от xmikex

странно один раз запустился, порботал, следующий запуск опять ошибка.

xmikex ★★★ ()
Ответ на: комментарий от xcreatepixmap

stat64(«/root/.config/audacious/playlist.xspf», {st_mode=S_IFREG|0644, st_size=1369847, ...}) = 0
open(«/root/.config/audacious/playlist.xspf», O_RDONLY|O_LARGEFILE) = 9
_llseek(9, 0, [0], SEEK_CUR) = 0
read(9, «<?xml version=\„1.0\“ encoding=\„UTF“..., 8192) = 8192
--- SIGSEGV (Segmentation fault) @ 0 (0) -
после удаления playlist опять работает, но только до следующего запуска, потом то же самое.

xmikex ★★★ ()
Ответ на: комментарий от xcreatepixmap

нашёл из-за чего ошибка, libzlib 1.2.5 устанавливал, а audacious только со старым libzlib нормально работает.

xmikex ★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.